Python

25878

PVE-2021-25878

This vulnerability was reviewed by experts

The information on this page was manually curated by our Cybersecurity Intelligence Team.

Created at Apr 14, 2021 Updated at Dec 09, 2022

Advisory

Locustio before 0.7 uses pickle, exposing to RCE.

[This advisory has been limited. Please create a free account to view the full advisory.]

Affected package

locustio

Latest version: 0.999

Website load testing framework

Affected versions

Fixed versions

Vulnerability changelog

=== HTTP client functionality moved to HttpLocust --------------------------------------…

[This text has been limited. Please create a free account to view the full text.]

Resources

Severity Details

Create a free PyUp account to access detailed CVSS severity scores and full vulnerability advisories

Create free account

CVSS Base Score

HIDDEN X.Y

CVSS v3 Details

Base severity XY
Attack Vector (AV)
XYZ
Attack Complexity (AC)
XYZ
Privileges Required (PR)
XYZ
User Interaction (UI)
XYZ
Scope (S)
XYZ
Confidentiality Impact (C)
XYZ
Integrity Impact (I)
XYZ
Availability Availability (A)
XYZ